/* Class = "NSWindow"; title = "Find"; ObjectID = "5"; */
"5.title" = "찾기";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "이전 항목 찾기";

/* Class = "NSTextFieldCell"; title = "Find String:"; ObjectID = "89A-gB-vTa"; */
"89A-gB-vTa.title" = "문자열 찾기:";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "다음 항목 찾기";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full match"; ObjectID = "109"; */
"109.title" = "전체 일치";

/* Class = "NSButtonCell"; title = "String"; ObjectID = "114"; */
"114.title" = "문자열";

/* Class = "NSButtonCell"; title = "Regular Expression"; ObjectID = "115"; */
"115.title" = "정규 표현식";

/* Class = "NSBox"; title = "Box"; ObjectID = "116"; */
"116.title" = "상자";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "152"; */
"152.title" = "이전";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "153"; */
"153.title" = "모두 바꾸기";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "154"; */
"154.title" = "바꾸기 및 찾기";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "155"; */
"155.title" = "바꾸기";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "156"; */
"156.title" = "다음";

/* Class = "NSTextFieldCell"; title = "Find Type:"; ObjectID = "157"; */
"157.title" = "유형 찾기:";

/* Class = "NSButtonCell"; title = "Replace All in selection only"; ObjectID = "158"; */
"158.title" = "선택 항목에서만 모두 바꾸기";

/* Class = "NSTextFieldCell"; title = "Select or Replace:"; ObjectID = "160"; */
"160.title" = "선택 또는 바꾸기:";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "161"; */
"161.title" = "대/소문자 무시";

/* Class = "NSButtonCell"; title = "Whole Word"; ObjectID = "162"; */
"162.title" = "전체 단어";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "164"; */
"164.title" = "라디오";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "oed-0X-sHs"; */
"oed-0X-sHs.title" = "바꾸기:";